Bug 185012 - [MAINTAINER] Update databases/mariadb55-{client,server} to 5.5.34
Summary: [MAINTAINER] Update databases/mariadb55-{client,server} to 5.5.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-19 22:10 UTC by never
Modified: 2014-03-03 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.62 KB, patch)
2013-12-19 22:10 UTC, never
no flags Details | Diff
maria.txt (5.18 KB, text/plain; x-unix-mode=0644)
2014-02-12 02:28 UTC, Mark Felder
no flags Details
maria.txt (17.20 KB, text/plain; x-unix-mode=0644)
2014-02-12 04:03 UTC, Mark Felder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description never 2013-12-19 22:10:00 UTC
	Update databases/mariadb55-{client,server} to 5.5.34.

Fix: Apply patch attached.

How-To-Repeat: 	N/A
Comment 1 Mark Felder freebsd_committer 2014-02-12 02:26:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->feld

I'll take it.
Comment 2 Mark Felder freebsd_committer 2014-02-12 02:28:17 UTC
Hello,

I see this PR has been waiting for far too long. Any objections to updating directly to 5.5.35? 

Please see my attached patch


Thanks=
Comment 3 Mark Felder freebsd_committer 2014-02-12 04:03:10 UTC
Use this diff instead. The other has leftovers which I thought I caused myself.

We are disabling unit tests with -DWITH_UNIT_TESTS=0, but that doesn't disable these new plugin tests. I cannot seem to locate any way to do that, actually.

In fact, we may be building this wrong altogether. We should probably be declaring -DBUILD_CONFIG=mysql_release, but that removes several storage engines (archive, blackhole, federated). MariaDB does not ship these in its official builds.

Anyway, this patch is much better suited for ports now, but we might want to consider changing the way we build to better match what upstream recommends and what other OSes do for their packaging.=
Comment 4 dfilter service freebsd_committer 2014-03-03 16:24:08 UTC
Author: feld
Date: Mon Mar  3 16:23:58 2014
New Revision: 346927
URL: http://svnweb.freebsd.org/changeset/ports/346927
QAT: https://qat.redports.org/buildarchive/r346927/

Log:
  Update to 5.5.35
  
  Maintainer is not available for further feedback (Ukraine)
  
  Stay safe, Alexandr
  
  PR:		ports/185012
  Sponsored by:	SupraNet Communications, Inc

Deleted:
  head/databases/mariadb55-client/files/patch-cmake_os_FreeBSD.cmake
  head/databases/mariadb55-server/files/patch-cmake_os_FreeBSD.cmake
Modified:
  head/databases/mariadb55-client/Makefile
  head/databases/mariadb55-client/pkg-plist
  head/databases/mariadb55-server/Makefile
  head/databases/mariadb55-server/distinfo
  head/databases/mariadb55-server/files/patch-libmysql_CMakeLists.txt
  head/databases/mariadb55-server/pkg-plist

Modified: head/databases/mariadb55-client/Makefile
==============================================================================
--- head/databases/mariadb55-client/Makefile	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-client/Makefile	Mon Mar  3 16:23:58 2014	(r346927)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	mariadb
-PORTREVISION=	1
+PORTREVISION=	0
 PKGNAMESUFFIX=	55-client
 
 COMMENT=	Multithreaded SQL database (client)

Modified: head/databases/mariadb55-client/pkg-plist
==============================================================================
--- head/databases/mariadb55-client/pkg-plist	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-client/pkg-plist	Mon Mar  3 16:23:58 2014	(r346927)
@@ -15,6 +15,7 @@ include/mysql/auth_dialog_client.h
 include/mysql/client_plugin.h
 include/mysql/decimal.h
 include/mysql/errmsg.h
+include/mysql/handler_ername.h
 include/mysql/handler_state.h
 include/mysql/keycache.h
 include/mysql/m_ctype.h

Modified: head/databases/mariadb55-server/Makefile
==============================================================================
--- head/databases/mariadb55-server/Makefile	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-server/Makefile	Mon Mar  3 16:23:58 2014	(r346927)
@@ -1,8 +1,8 @@
 # $FreeBSD$
 
 PORTNAME?=	mariadb
-PORTVERSION=	5.5.33a
-PORTREVISION?=	2
+PORTVERSION=	5.5.35
+PORTREVISION?=	0
 CATEGORIES=	databases ipv6
 MASTER_SITES=	http://ftp.osuosl.org/pub/mariadb/${PORTNAME}-${PORTVERSION}/kvm-tarbake-jaunty-x86/ \
 		http://mirrors.supportex.net/mariadb/${PORTNAME}-${PORTVERSION}/kvm-tarbake-jaunty-x86/ \

Modified: head/databases/mariadb55-server/distinfo
==============================================================================
--- head/databases/mariadb55-server/distinfo	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-server/distinfo	Mon Mar  3 16:23:58 2014	(r346927)
@@ -1,2 +1,2 @@
-SHA256 (mariadb-5.5.33a.tar.gz) = adf4d04087177fde6568082c3fee77e52e84dc3ae4eb5b994d5defaaa8c83d5b
-SIZE (mariadb-5.5.33a.tar.gz) = 45226492
+SHA256 (mariadb-5.5.35.tar.gz) = b47391e5da8ea1a09585411b2a892e2070d097bec6102b0f13640176a1746a4e
+SIZE (mariadb-5.5.35.tar.gz) = 45723697

Modified: head/databases/mariadb55-server/files/patch-libmysql_CMakeLists.txt
==============================================================================
--- head/databases/mariadb55-server/files/patch-libmysql_CMakeLists.txt	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-server/files/patch-libmysql_CMakeLists.txt	Mon Mar  3 16:23:58 2014	(r346927)
@@ -1,6 +1,6 @@
---- libmysql/CMakeLists.txt.orig	2013-03-15 22:24:20.000000000 +0200
-+++ libmysql/CMakeLists.txt	2013-03-15 22:24:34.000000000 +0200
-@@ -329,13 +329,14 @@
+--- libmysql/CMakeLists.txt.orig	2014-02-11 20:20:18.571491184 -0600
++++ libmysql/CMakeLists.txt	2014-02-11 20:23:27.474449535 -0600
+@@ -329,7 +329,7 @@
  
  # Merge several convenience libraries into one big mysqlclient
  # and link them together into shared library.
@@ -8,15 +8,16 @@
 +MERGE_LIBRARIES(mysqlclient STATIC ${LIBS} COMPONENT Development NOINSTALL)
  
  # Visual Studio users need debug  static library for debug projects
- IF(MSVC)
-  INSTALL_DEBUG_TARGET(mysqlclient DESTINATION ${INSTALL_LIBDIR}/debug)
+ INSTALL_DEBUG_SYMBOLS(clientlib)
+@@ -338,6 +338,7 @@
+  INSTALL_DEBUG_TARGET(clientlib DESTINATION ${INSTALL_LIBDIR}/debug)
  ENDIF()
  
 +IF(FALSE)
  IF(UNIX)
    MACRO(GET_VERSIONED_LIBNAME LIBNAME EXTENSION VERSION OUTNAME)
      SET(DOT_VERSION ".${VERSION}")
-@@ -350,9 +351,11 @@
+@@ -352,9 +353,11 @@
    ENDMACRO()
    INSTALL_SYMLINK(${CMAKE_STATIC_LIBRARY_PREFIX}mysqlclient_r.a mysqlclient ${INSTALL_LIBDIR} Development)
  ENDIF()
@@ -29,7 +30,7 @@
    IF(UNIX)
      # libtool compatability
      IF(CMAKE_SYSTEM_NAME MATCHES "FreeBSD" OR APPLE)
-@@ -399,3 +402,4 @@
+@@ -401,3 +404,4 @@
      ENDFOREACH()
    ENDIF()
  ENDIF()

Modified: head/databases/mariadb55-server/pkg-plist
==============================================================================
--- head/databases/mariadb55-server/pkg-plist	Mon Mar  3 16:23:00 2014	(r346926)
+++ head/databases/mariadb55-server/pkg-plist	Mon Mar  3 16:23:58 2014	(r346927)
@@ -29,6 +29,7 @@ bin/perror
 bin/replace
 bin/resolve_stack_dump
 bin/resolveip
+include/mysql/private/embedded_priv.h
 lib/mysql/libmysqld.a
 lib/mysql/libmysqld.so
 lib/mysql/libmysqld.so.18
@@ -155,8 +156,170 @@ man/man8/mysqld.8.gz
 %%DATADIR%%/slovak/errmsg.sys
 %%DATADIR%%/spanish/errmsg.sys
 %%DATADIR%%/swedish/errmsg.sys
+%%DATADIR%%/tests/plugin/example/README
+%%DATADIR%%/tests/plugin/example/mtr/suite.pm
+%%DATADIR%%/tests/plugin/example/mtr/t/combs.combinations
+%%DATADIR%%/tests/plugin/example/mtr/t/inc.inc
+%%DATADIR%%/tests/plugin/example/mtr/t/newcomb.combinations
+%%DATADIR%%/tests/plugin/example/mtr/t/over.result
+%%DATADIR%%/tests/plugin/example/mtr/t/over.test
+%%DATADIR%%/tests/plugin/example/mtr/t/self.result
+%%DATADIR%%/tests/plugin/example/mtr/t/self.test
+%%DATADIR%%/tests/plugin/example/mtr/t/source.result
+%%DATADIR%%/tests/plugin/example/mtr/t/test2,c2.result
+%%DATADIR%%/tests/plugin/example/mtr/t/test2.opt
+%%DATADIR%%/tests/plugin/example/mtr/t/test2.rdiff
+%%DATADIR%%/tests/plugin/example/mtr/t/testsh-master.sh
+%%DATADIR%%/tests/plugin/heap/mtr2/README
+%%DATADIR%%/tests/plugin/heap/mtr2/my.cnf
+%%DATADIR%%/tests/plugin/innobase/storage_engine/alter_tablespace.opt
+%%DATADIR%%/tests/plugin/innobase/storage_engine/autoinc_secondary.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/cache_index.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/checksum_table_live.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/define_engine.inc
+%%DATADIR%%/tests/plugin/innobase/storage_engine/disabled.def
+%%DATADIR%%/tests/plugin/innobase/storage_engine/fulltext_search.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/index_enable_disable.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/index_type_hash.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/insert_delayed.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/lock_concurrent.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/optimize_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/repair_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/suite.opt
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_data_index_dir.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_insert_method.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_key_block_size.opt
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_row_format.opt
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_row_format.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/tbl_opt_union.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/type_char_indexes.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/type_float_indexes.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/type_spatial_indexes.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/vcol.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/parts/checksum_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/parts/create_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/parts/optimize_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/parts/repair_table.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/parts/suite.opt
+%%DATADIR%%/tests/plugin/innobase/storage_engine/trx/cons_snapshot_serializable.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/trx/level_read_committed.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/trx/level_read_uncommitted.rdiff
+%%DATADIR%%/tests/plugin/innobase/storage_engine/trx/suite.opt
+%%DATADIR%%/tests/plugin/myisam/mtr2/README
+%%DATADIR%%/tests/plugin/myisam/mtr2/overlay.inc
+%%DATADIR%%/tests/plugin/myisam/mtr2/single.rdiff
+%%DATADIR%%/tests/plugin/myisam/mtr2/suite.opt
+%%DATADIR%%/tests/plugin/myisam/mtr2/suite.pm
+%%DATADIR%%/tests/plugin/myisam/storage_engine/alter_tablespace.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/check_table.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/define_engine.inc
+%%DATADIR%%/tests/plugin/myisam/storage_engine/foreign_keys.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/index_type_hash.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/show_engine.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/tbl_opt_insert_method.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/tbl_opt_union.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/cons_snapshot_repeatable_read.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/cons_snapshot_serializable.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/delete.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/insert.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/level_read_committed.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/level_read_uncommitted.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/level_repeatable_read.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/level_serializable.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/select_for_update.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/select_lock_in_share_mode.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/update.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/xa.rdiff
+%%DATADIR%%/tests/plugin/myisam/storage_engine/trx/xa_recovery.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/alter_table.inc
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/alter_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/alter_tablespace.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/analyze_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/autoincrement.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/cache_index.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/checksum_table_live.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/cleanup_engine.inc
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/create_table.inc
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/create_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/define_engine.inc
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/disabled.def
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/foreign_keys.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/fulltext_search.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/handler.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/index.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/index_enable_disable.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/index_type_btree.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/index_type_hash.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/insert_delayed.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/lock.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/optimize_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/repair_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/show_engine.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_ai.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_avg_row_length.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_checksum.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_connection.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_data_index_dir.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_delay_key_write.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_insert_method.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_key_block_size.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_max_rows.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_min_rows.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_pack_keys.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_password.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_row_format.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_opt_union.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_standard_opts.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/tbl_temporary.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/truncate_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/type_char_indexes.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/type_float_indexes.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/type_spatial.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/type_spatial_indexes.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/vcol.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/alter_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/analyze_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/check_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/checksum_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/create_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/optimize_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/repair_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts/truncate_table.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/cons_snapshot_repeatable_read.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/cons_snapshot_serializable.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/delete.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/insert.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/level_read_committed.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/level_read_uncommitted.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/level_repeatable_read.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/level_serializable.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/select_for_update.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/select_lock_in_share_mode.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/update.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/xa.rdiff
+%%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx/xa_recovery.rdiff
 %%DATADIR%%/ukrainian/errmsg.sys
 @dirrm %%DATADIR%%/ukrainian
+@dirrm %%DATADIR%%/tests/plugin/myisammrg/storage_engine/trx
+@dirrm %%DATADIR%%/tests/plugin/myisammrg/storage_engine/parts
+@dirrm %%DATADIR%%/tests/plugin/myisammrg/storage_engine
+@dirrm %%DATADIR%%/tests/plugin/myisammrg
+@dirrm %%DATADIR%%/tests/plugin/myisam/storage_engine/trx
+@dirrm %%DATADIR%%/tests/plugin/myisam/storage_engine/parts
+@dirrm %%DATADIR%%/tests/plugin/myisam/storage_engine
+@dirrm %%DATADIR%%/tests/plugin/myisam/mtr2
+@dirrm %%DATADIR%%/tests/plugin/myisam
+@dirrm %%DATADIR%%/tests/plugin/innobase/storage_engine/trx
+@dirrm %%DATADIR%%/tests/plugin/innobase/storage_engine/parts
+@dirrm %%DATADIR%%/tests/plugin/innobase/storage_engine
+@dirrm %%DATADIR%%/tests/plugin/innobase
+@dirrm %%DATADIR%%/tests/plugin/heap/mtr2
+@dirrm %%DATADIR%%/tests/plugin/heap
+@dirrm %%DATADIR%%/tests/plugin/example/mtr/t
+@dirrm %%DATADIR%%/tests/plugin/example/mtr
+@dirrm %%DATADIR%%/tests/plugin/example
+@dirrm %%DATADIR%%/tests/plugin
+@dirrm %%DATADIR%%/tests
 @dirrm %%DATADIR%%/swedish
 @dirrm %%DATADIR%%/spanish
 @dirrm %%DATADIR%%/slovak
@@ -183,3 +346,5 @@ man/man8/mysqld.8.gz
 @dirrm %%DATADIR%%
 @dirrm lib/mysql/plugin
 @dirrm lib/mysql
+@dirrm include/mysql/private
+@dirrm include/mysql
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Mark Felder freebsd_committer 2014-03-03 16:24:18 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!